<div *ngIf="dato == 3 " class="modal-header bg-primary text-white">
    <h1 class="modal-title" id="modal-basic-title">Actualizar informacion</h1>
</div>
<div *ngIf="dato != 3 " class="modal-header bg-primary text-white">
    <h1 class="modal-title" id="modal-basic-title" >REGISTRAR COORDINADOR</h1>
</div>
<div class="modal-body">
    <div class="container">


          
        <div *ngIf="dato != 3"  style="margin-left: 16%;" class=" col-sm-8">
            <div class="form-floating mb-3">
                <input name="cedula" id="cedula" [(ngModel)]="cedula" [ngModelOptions]="{standalone: true}" type="text" class="form-control" maxlength="50">
                <label for="cedula">Cedula:</label>
            </div>
        </div>

        <div *ngIf="dato == 3"  style="margin-left: 16%;" class=" col-sm-8">
            <div class="form-floating mb-3">
                <input name="cedula" id="cedula" [(ngModel)]="cedula" disabled [ngModelOptions]="{standalone: true}" type="text" class="form-control" maxlength="50">
                <label for="cedula">Cedula:</label>
            </div>
        </div>
    
        <div  style="margin-left: 16%;" class=" col-sm-8">
            <div class="form-floating mb-3">
                <input name="nombre" id="nombre" [(ngModel)]="nombres" [ngModelOptions]="{standalone: true}" type="text" class="form-control"
                placeholder="Nombres" maxlength="50">
                <label for="cedula">Nombres:</label>
            </div>
        </div>
    
        
        <div  style="margin-left: 16%;" class=" col-sm-8">
            <div class="form-floating mb-3">
                <input  name="telefono" id="telefono" style="margin-right: 5%;" [(ngModel)]="telefono" [ngModelOptions]="{standalone: true}" type="number" class="form-control"
                placeholder="Telefono" maxlength="50">
                <label for="cedula">Telefono:</label>
            </div>
        </div>


        <div  style="margin-left: 16%;" class=" col-sm-8">
            <div class="form-floating mb-3">
                <input  name="direccion" id="direccion" [(ngModel)]="direccion" [ngModelOptions]="{standalone: true}" style="margin-right: 5%;" type="text"
                class="form-control" placeholder="Direccion" maxlength="50">
                <label for="cedula">Direccion:</label>
            </div>
        </div>

        <div  style="margin-left: 16%;" class=" col-sm-8">
            <div class="form-floating mb-3">
                <input  name="correo" id="correo" style="margin-right: 5%;" [(ngModel)]="email" [ngModelOptions]="{standalone: true}" type="email" class="form-control"
                placeholder="Correo" maxlength="50">
                <label for="cedula">Email:</label>
            </div>
        </div>
        
        <div  style="margin-left: 16%;" class=" col-sm-8">
            <div class="form-floating mb-3">
                <input  class="form-floating mb-3" name="contrasenia" id="contrasenia" [(ngModel)]="contrasena" style="margin-right: 5%;" type="password" class="form-control"
                placeholder="Contraseña"  [ngModelOptions]="{standalone: true}" maxlength="50">
                <label for="cedula">Contraseña:</label>
            </div>
        </div>

        <div class="modal-footer">
            <button [disabled]="isLoading" class="btn btn-outline-danger mr-2" (click)="salir()">Cancelar</button>
            <button [disabled]="isLoading" class="btn btn-outline-primary mr-2" (click)="Acciboton()" >Registrar</button>
        </div>
    </div>



</div>